{
  "label": "Welkenraedt",
  "variables": {
    "no_extra_js": false,
    "pwa_display": "standalone",
    "theme_color": "#608BC2",
    "favicon" : "welkenraedt/images/favicon.ico"
  },
  "settings": {
    "combo": {
      "COMBO_MAP_DEFAULT_POSITION": {
        "lat": "50.6676",
        "lng": "5.9240"
      }
    }
  }
}
